@echo off
title Config
echo Config

start /w Notifications.bat
start /w Registry.bat
start /w Services.bat
start /w Automount.bat
start /w Firewall.bat
start /w Network.bat
start /w Ftp.bat
start /w Accounts.bat

echo.
exit